.SelectedTopImg{position: relative;display: inline-block;width: 100%;text-align: center;}
.bottons{position: absolute;bottom: 150px;}
.bottons div a{border: 1px solid rgba(227, 215, 216, 0.92); width: 155px;color: #2a2d59;font-size: 14px; font-weight: bold; padding: 10px 0;border-radius: 30px;background: rgba(227, 215, 216, 0.92);}
.bottons div a:hover{background: none; color: #fff;border: 1px solid #fff;}
.half{width: 48% !important;}
.bottons div:nth-child(1){margin-left: 1%;}
.bottons div:nth-child(2){margin-right: 1%;}
.SelectedAboutImg img{float: right;}
.SelectedAboutImg .TextAbouImg{position: absolute;bottom: 0; right: 0; padding: 0 30px 30px 0;color: #fff;font-size: 20px;}
.SelectedAboutText .Title{color: #161731;text-align: right;padding: 5px 0;}
.hph2 {font-size: 20px; margin-top: 0}
.SelectedTahlihText .Text, .SelectedTahlihText .Title{font-size: 16px ;}

.SelectedServices .Title{padding: 30px 0 15px 0;}
.SelectedServices .icon{position: absolute; top: 10px; right: 30px;text-align: right;width: auto;}
.SelectedServices .Text{padding: 25px 35px 40px 10px; text-align: right;font-size: 1em;}
.btnReedmMor{width: 100%; text-align: center;}
.posA{z-index: 1;}
.Text.floatNone.sizec > a {
    color: #ff5e3b;
    font-weight: bold;
    text-decoration: underline;
}

.Text > a {
	color: #ff5e3b;
	text-decoration: underline;
}
.SelectedServicesShivook .Arow:after,.SelectedServicesShivook .Arow:before {right: 90% !important;top: 23%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;}
.SelectedServicesShivook .Arow:first-child:after, .SelectedServicesShivook .Arow:first-child:before {display: none;}

.SelectedServicesShivook .Arow:after {border-color: rgba(255, 255, 255, 0);border-right-color: #ffffff;border-width: 23px;margin-top: -23px;}
.SelectedServicesShivook .Arow:before {border-color: rgba(228, 228, 228, 0);border-right-color: #e4e4e4;border-width: 25px;margin-top: -25px;}

.siteurl > a {color: #ff5e3b;}
.SelectedProtfolio .Title{color: #161731;}
.SelectedProtfolio a.link{display: block;}
.SelectedProtfolio a.link:hover .dn{display: block !important;}
.SelectedProtfolio a.link .TitleAbobe{color: #fff; top: 47%;}

.Text.pad-W-H a {color: #ff5e3b;font-weight: 600;text-decoration: underline;}
.Text.dir-L > a {color: #ff5e3b;font-weight: bold;text-decoration: underline;}
.container a{color: #ff5e3b;font-weight: bold;text-decoration: underline;}
.Title.SizeCustom.text-R.pad-width.pad-height.padTitle > h2 {font-size: 23px !important;  font-weight: 500; margin: 0;}
.nimasli { font-weight: 400;margin: 0;}
.pad-20-30 a {position: relative; z-index:1}
.Title {margin: 0;}
.karzi {font-weight: 500; width: 100%;}
.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.tpeml1 {direction:rtl}
.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-required.wpcf7-validates-as-tel{direction:rtl}
@media only screen and (max-width: 94.063em) {
	.SelectedServicesShivook .Arow:after,.SelectedServicesShivook .Arow:before {right: 86% !important;}
}

@media only screen and (max-width: 89em) {
	.minH730{min-height: 730px;}
	.minH409{height: 550px;}
	.SelectedServicesShivook .Arow:after,.SelectedServicesShivook .Arow:before {right: 83% !important;}
}

@media only screen and (max-width: 64.063em) {
	.SelectedServicesShivook .Arow:after,.SelectedServicesShivook .Arow:before {display: none;}
	.FirstP img{display:none;}
	.posA{display: none;}
}

@media only screen and (max-width: 40em) {
	.bottons div a{width: 135px;}
	.SelectedServicesShivook .Arow:after,.SelectedServicesShivook .Arow:before {right: 89% !important;}
}

@media only screen and (max-width: 30em) {
	.minMobileHeght{min-height: 821px;}
}
.nd_M.btn.btnReedMore.btnLeft.bgColorSite {color: #fff!important; text-decoration:none!important}

.cresta-whatsapp-chat-container {
	max-width: 300px!important;
}

@media (max-width: 600px) {
	.cresta-whatsapp-chat-box svg#whatsapp-msng-icon, .cresta-whatsapp-chat-box svg#close-icon {
		width: 30px;
		height: 30px;
		top: 7px;
		left: 8px;
	}
}

.minH-441 {
	min-height: 365px;
}
.SelectedBgColor {
	padding: 0 20px;
}